BODY
{
	margin: 0px;
	padding: 0px;

	background-color: #000000;

	font-family: "Verdana CE", "Arial CE", "Geneva CE", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #dddddd;
}

TD
{
	font-family: "Verdana CE", "Arial CE", "Geneva CE", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #eeeeee;
}

FORM
{
	padding: 0px;
	margin: 0px;
}

INPUT
{
	font-family: "Verdana CE", "Arial CE", "Geneva CE", Verdana, Arial, sans-serif;
	font-weight: 600;
	font-size: 12px;
	color: #000000;
}

LI
{
	padding: 4px;
}

H1
{
	padding: 10px 0px 10px 40px;
	margin: 24px 0px 0px 18px;
	
	letter-spacing: 4px;
	
	border: inset #555555;
	border-width: 0px 0px 3px 0px;
}

A
{
	color: #60f060;
	text-decoration: none;
}

A:hover
{
	color: #40f040;
}

.forms
{
	margin: 20px 0px 0px 70px;
	
	b-ackground: #101010;
	
	border: outset #888888;
	border-width: 0px 3px 3px 0px;
}

.forms B
{
	letter-spacing: 1px;
}

.registrationlink
{
	margin-left: 170px;
}

.define
{
	padding: 10px 0px 10px 40px;
	text-align: justify;
	width: 440px;
}

.uppercase
{
	text-transform: uppercase;
}

.terms
{
	margin: 20px 2px 20px 90px;

	width: 500px;
}

.error
{
	margin-left: 140px;
	font-weight: 600;

	color: #f06060;
}